Policy Console does not connect after Windows 10 update

Just updated to windows 10.0.10586. It removed my exisiting F-secure Client Security and it also removed my F-Secure policy console. I reinstalled the console and also updated the console on the server to the latest (12) version.

 

Now, when I try to connect I get the following error:

 

2015-11-13 11_05_01-F-Secure Policy Manager Console.png

 

What is wrong?

 

Comments

  • BenBen Posts: 2,641 F-Secure Product Expert

    Hello Jao0201,

     

    Policy Manager come as 2 parts, Console and Server (the selection is made after you launch the installation package). According to the error message (and your description) the Server part as not yet been update to the correct version.

     

    Please make sure that both Policy Manager console and Policy Manager Server are updated to version 12 on your Server.

  • etomcatetomcat Posts: 1,319 Superuser
    Dear Ben,

    The problem is, the error message fails to mention what is the current version of FSPMS, it just says version 12.00 build 66453 is required. Maybe this is a variables read-out related problem?

    Best Regards: Tamas Feher, Hungary.
  • 2015-11-13 fspcmserver.png

     

    Here are the version numbers.

     

    I opened a support case. Will update this thread with the solution when it is available.

This discussion has been closed.